### Method

# Gtk.ApplicationWindow.get_help_overlay

#### Declaration [src]

    GtkShortcutsWindow*
    gtk_application_window_get_help_overlay (
      GtkApplicationWindow* window
    )

#### Description [src]

Gets the `GtkShortcutsWindow` that is associated with `window`.

See `gtk_application_window_set_help_overlay()`.

#### Return value

Returns: `GtkShortcutsWindow`
the help overlay associated with `window`, or `NULL`
Ownership is not transferred to the caller
Can be `NULL`